<!DOCTYPE html>
<html>
<head>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Pre - Fresh - Learning Mobile App!</title>
  
  <!-- Nhúng các thư viện BS4 & jQuery, awesome font -->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@300&display=swap" rel="stylesheet">
  <!-- Các file css và js tự định nghĩa thêm -->
  <link rel="stylesheet" href="style.css">
  <script src="script.js"></script>
</head>
<body class="">
  <!-- 1. Menu header  -->
  <!-- Navbar -->
  <nav class="main-header navbar navbar-expand navbar-white navbar-light ">
    <div class="container ">
      <!-- Left navbar links -->
      <ul class="navbar-nav">
        <li class="nav-item">
          <img src="images/logo-fresh.png" width="50rem">
        </li>
      </ul>

      <!-- Right navbar links -->
      <ul class="navbar-nav ml-auto d-flex align-items-center">
        <li class="nav-item">
          <a class="nav-link" href="#">PAGES</a>
        </li>
        <li class="nav-item ml-4">
          <a class="nav-link" href="#">STYLE</a>
        </li>
        <li class="nav-item ml-4">
          <a class="nav-link" href="#">DOCS</a>
        </li>
        <li class="nav-item ml-4">
          <button class="shadow-sm btn btn-primary rounded-pill text-white">&nbsp; BUY NOW &nbsp;</button>
        </li>
      </ul>
    </div>
        
  </nav>
  <!-- Navbar -->
  <!-- 2. Highlight section -->
  <div class="haircut ">
    <div class="container ">
      <div class="row">
        <div class="col-sm-6 mt-auto">
          <h1 class="georgia">Showcase your amazing App</h1>
          <h5 class="roboto text-secondary mt-5">Fresh Mobile App is an online learning and teaching marketplace with over 5000 courses and 1 million students. Instructor and expertly crafted courses, designed for the modern students and entrepreneur.</h5>
          <p class="roboto mt-5">Download the app now:</p>
          <button class="shadow btn btn-primary rounded-pill text-white mb-5">&nbsp; <i class="fab fa-apple"></i> APP STORE &nbsp;</button>
          <button class="shadow btn btn-primary rounded-pill text-white mb-5">&nbsp; <i class="fab fa-google-play"></i> GOOGLE PLAY &nbsp;</button>
        </div>
        <div class="col d-flex align-items-end">
          <img src="images/holding-phone.svg" class ="img-fluid" alt="">
        </div>
      </div>
    </div>
  </div>
  <div class="diagonal-box">
    <div class="content">

  <!-- 3. Features -->
  <div class="container ">
    <div class="row">
      <div class="col ">
          <img src="images/screenshot-phone.png" class="shadow-lg phone" width="300em" alt="">
      </div>
      <div class="col ">
        <div class="row mt-5">
          <div class="col-2 d-flex">
            <i class="fas align-self-center mb-2 fa-universal-access text-primary fa-2x"></i>
          </div>
          <div class="col">
            <h4 class="georgia">Accessible</h4>
            <b class="roboto">Built with accessibility in mind and following best practices.</b>
          </div>
        </div>
        <div class="row mt-5">
          <div class="col-2 d-flex">
            <i class="fas align-self-center mb-2 fa-book text-primary fa-2x"></i>
          </div>
          <div class="col">
            <h4 class="georgia">Thousand courses</h4>
            <b class="roboto">More than 1600 courses from the most popular Teachers in the world</b>
          </div>
        </div>
        <div class="row mt-5">
          <div class="col-2 d-flex">
            <i class="fas align-self-center mb-2 fa-building text-primary fa-2x"></i>
          </div>
          <div class="col">
            <h4 class="georgia">Easy to use</h4>
            <b class="roboto">Easily customize your profile and your learning center.</b>
          </div>
        </div>
      </div>
      <div class="col">
        <div class="row mt-5">
          <div class="col-2 d-flex">
            <i class="fas align-self-center mb-2 fa-mobile-alt text-primary fa-2x"></i>
          </div>
          <div class="col">
            <h4 class="georgia">Mobile First</h4>
            <b class="roboto">Get best experience with mobile first User Interface</b>
          </div>
        </div>
        <div class="row mt-5">
          <div class="col-2 d-flex">
            <i class="fas align-self-center mb-2 fa-download text-primary fa-2x"></i>
          </div>
          <div class="col">
            <h4 class="georgia">Content up to date</h4>
            <b class="roboto">The content often be up to date by teachers</b>
          </div>
        </div>
        <div class="row mt-5">
          <div class="col-2 d-flex">
            <i class="fas align-self-center mb-2 fa-user text-primary fa-2x"></i>
          </div>
          <div class="col">
            <h4 class="georgia">Many ways to login</h4>
            <b class="roboto">Login with email, account or facebook.</b>
          </div>
        </div>
      </div>
    </div>
  </div>
  <!-- 4. Customers -->
  <div class="container text-center mt-5">
    <h2 class="georgia">What our customers are saying…</h2>
    <div class="row text-center mt-5">
      <div class="col">
        <div class="card shadow" style="width: 18rem;">
          <div class="card-body">
            <img src="images/customers/leo-gill.jpg" class="rounded-circle" width="50rem">
            <p class="card-text mt-2">This app is awesome! We've seen amazing results already.</p>
            <b class="card-title mt-5">LEO GILL</b>
          </div>
        </div>
      </div>
      <div class="col">
        <div class="card shadow" style="width: 18rem;">
          <div class="card-body">
            <img src="images/customers/renee-sims.jpg" class="rounded-circle" width="50rem">
            <p class="card-text mt-2">It really saves me time and effort. This app is exactly what our business has been lacking.</p>
            <b class="card-title mt-5">RENEE SIMS</b>
          </div>
        </div>
      </div>
      <div class="col">
        <div class="card shadow" style="width: 18rem;">
          <div class="card-body">
            <img src="images/customers/dallas-kwok.jpg" class="rounded-circle" width="50rem">
            <p class="card-text mt-2">This app impressed me on multiple levels.</p>
            <b class="card-title mt-5">DALLAS KWOK</b>
          </div>
        </div>
      </div>
    </div>
  </div>
  <!-- 5. Bảng giá -->
  <div class="container text-center mt-5 mb-5">
    <h2 class="georgia">What our customers are saying…</h2>

    <div class="row mt-5">
      <div class="col">
        <div class="card ml-auto" style="width: 18rem;">
          <div class="card-body">
            <h5 class="card-title">Gói Starter</h5>
            <h1 class="card-title georgia">Free</h1>
            <h6 class="card-title text-secondary">Forever</h6>
          </div>
          <ul class="list-group list-group-flush"></ul>
          <div class="card-body text-left">
            <ul class="text-left p-0">
              <p><i class="far fa-check-circle text-primary"></i> Custom login</p>
              <p><i class="far fa-check-circle text-primary"></i> Access 100+ free courses</p>
              <p><i class="far fa-check-circle text-primary"></i> 2 hours learning continuously</p>
            </ul>
          </div>
        </div>
      </div>
      <div class="col">
        <div class="card" style="width: 18rem;">
          <div class="card-body">
            <h5 class="card-title">Gói Professional</h5>
            <h1 class="card-title georgia">$9</h1>
            <h6 class="card-title text-secondary">per month</h6>
          </div>
          <ul class="list-group list-group-flush"></ul>
          <div class="card-body text-left">
            <ul class="text-left p-0">
              <p><i class="far fa-check-circle text-primary"></i> All Starter features</p>
              <p><i class="far fa-check-circle text-primary"></i> Access 50+ premium courses</p>
              <p><i class="far fa-check-circle text-primary"></i> 24 hours learning continuously</p>
            </ul>
          </div>
        </div>
      </div>
  </div>

  </div>

  <!-- 6. Download now -->
  <div class="container text-center mt-5 mb-5">
    <h2 class="georgia">Download now</h2>
    <button class="shadow btn btn-primary rounded-pill text-white m-2 mb-5">&nbsp; <i class="fab fa-apple"></i> APP STORE &nbsp;</button>
    <button class="shadow btn btn-primary rounded-pill text-white m-2 mb-5">&nbsp; <i class="fab fa-google-play"></i> GOOGLE PLAY &nbsp;</button>
  </div>
    </div>
  </div>
  <!-- 7. Footer -->
  <footer class="pt-4 my-md-5 pt-md-5">
    <div class="container">
    <div class="row">
      <div class="col-4 col-md">
        <h5 class="georgia">Fresh Mobile App</h5>
        <p class="text-muted">Fresh Mobile App is an Education app built on React Native</p>
      </div>
      <div class="col-8"><div class="row">
        <div class="col-6 col-md">
          <h5 class="georgia">About</h5>
          <ul class="list-unstyled text-small">
            <li><a class="text-muted" href="#">About Us</a></li>
            <li><a class="text-muted" href="#">Team</a></li>
            <li><a class="text-muted" href="#">Blog</a></li>
          </ul>
        </div>
        <div class="col-6 col-md">
          <h5 class="georgia">Services</h5>
          <ul class="list-unstyled text-small">
            <li><a class="text-muted" href="#">Design</a></li>
            <li><a class="text-muted" href="#">Themes</a></li>
            <li><a class="text-muted" href="#">Branding</a></li>
          </ul>
        </div>
        <div class="col-6 col-md">
          <h5 class="georgia">Help</h5>
          <ul class="list-unstyled text-small">
            <li><a class="text-muted" href="#">FAQs</a></li>
            <li><a class="text-muted" href="#">Docs</a></li>
            <li><a class="text-muted" href="#">Tutorials</a></li>
          </ul>
        </div>
        <div class="col-6 col-md">
          <h5 class="georgia">Contact</h5>
          <ul class="list-unstyled text-small">
            <li><a class="text-muted" href="#">Contact</a></li>
            <li><a class="text-muted" href="#">Email</a></li>
            <li><a class="text-muted" href="#">Chat</a></li>
          </ul>
        </div></div>
      </div>
      
    </div>
  </div>
  </footer>

</body>
</html>